<!DOCTYPE html>
<html lang="fr-FR">
    <head>
        <title>Donn&eacute;es ferroviaires</title>
        
        <meta charset="UTF-8">
		
		
		
<style>

body{
  padding: 0;
  margin: 0;
  height: 100%;
  background-color: #f0f3f4;
  
  overflow: auto;
}

.navList {
  padding: 0;
  margin: 0;
  list-style-type: none;
  background-color: #aab7b8;
  width: 300px;
  height: 100%;
  float: left;
  
  overflow: auto;
  position: fixed;
}

.navList li a {
  text-decoration: none;
  color: #000;
  background-color: #979a9a;
  padding: 10px 20px 20px 10px;
  display: block;
  transition: 0.3s;
  font-family: cursive;
}

.navList li a:hover {
  color: #fff;
  background-color: #aaa;
}

.navList li a[href="#accueil"] {
  color: #fff;
  background-color: #000;
}

.content {
  height: 100%;
  overflow: auto;
  padding: 20px 308px;
}


.vl {
  border-left: 3px dashed  #99a3a4;
  height: auto;
  padding: 10px 15px;
  
  font-family: Times, serif; 
  font-size:14pt; 
  font-style:italic; 
  font-variant: normal;
  
}

</style>

 </head>
<body>



<ul class="navList">
      <li><a href="#accueil">accueil</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle TER</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle TGV par liaisons</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle TGV globale</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle TGV par axe</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle Intercit&eacute;s</a></li>
      <li><a href="#nom">R&eacute;gularit&eacute; mensuelle Transilien</a></li>
	  <li><a href="#nom">Incidents de s&eacute;curit&eacute; (Ev&eacute;nements de s&eacute;curit&eacute; remarquables - ESR) depuis janvier 2015</a></li>
	  <li><a href="#nom">Accidents passagers depuis 2008</a></li>
	  <li><a href="#nom">Temps de travail annuel depuis 1851</a></li>
	  <li><a href="#nom">Trafic de voyageurs et marchandises depuis 1841</a></li>
	  <li><a href="#nom">Effectifs disponibles SNCF depuis 1851</a></li>
	  <li><a href="#nom">Taux d'accidents du Travail</a></li>
	  <li><a href="#nom">&eacute;missions de CO2e sur les liaisons TGV</a></li>
	  <li><a href="#nom">Comptage des voyageurs montants dans les trains Transilien</a></li> 
	  <li><a href="#nom">Nombre de mat&eacute;riels roulants voyageurs SNCF exploitables par s&eacute;rie et transporteur</a></li>
    </ul>
    
    <div class="content">
      <p> <a href="https://ressources.data.sncf.com/explore/?sort=modified" target="_blank">  site de la  SNCF  </a>  </p> 
	  
	  <br> <br>
	  <div class="vl">
	  <p> La France dispose de plus de 3000 gares ferroviaires et 334 d'entre elles 
	  voient transiter chaque ann&eacute;e plus d'un million de voyageurs. Le r&eacute;seau ferr&eacute; en service, 
	  exploit&eacute; par la SNCF, comprend 28 364 km de voies ferr&eacute;es principales ce qui place la 
	  France en deuxième position derrière l'Allemagne (37 775 km). 
	  La densit&eacute; du r&eacute;seau ferroviaire français rapport&eacute;e à la population est toutefois comparable à celle de 
	  l'Allemagne. Depuis 1996, la longueur du r&eacute;seau exploit&eacute; a diminu&eacute; de 11 % au total, avec la suppression de 
	  lignes à une voie (-26%), malgr&eacute; la cr&eacute;ation de 876 kilomètres de lignes à grande vitesse. 
	  L'&eacute;lectrification du r&eacute;seau s'est acc&eacute;l&eacute;r&eacute;e depuis 2006 : 45 % des lignes &eacute;taient 
	  &eacute;lectriques en 1996, 57 % en 2016. En 2016, le transport ferroviaire repr&eacute;sente 
	  11% du transport int&eacute;rieur de voyageurs tous modes confondus et 10% du transport 
	  int&eacute;rieur terrestre de marchandises.
	  </p>
	  </div>
	  
	  
	  <p> <a href="https://www.geoportail.gouv.fr/donnees/reseau-ferroviaire" target="_blank">  
	  Carte du r&eacute;seau ferroviaire en France m&eacute;tropolitaine </a>  </p>
	  <br>
	  
	  
	<!-- fin content  -->
    </div>

</body>
</html>

